@charset "UTF-8";

  body {
    background-color: #efefef;
  }

  #container {
  display: grid;
  box-sizing: border-box;
  padding: 30px;
  grid-template-columns: 2fr 2fr 2fr;
  grid-template-rows: 32% 6% 49% 9% auto;
  grid-gap: 10px;
  width: 800px;
  height: 800px;
  margin: 100px auto 25px auto;
  background-color: #fff;
}

#container>* {
    display: flex;
    font-family: "miller-text", serif;
    font-weight: 400;
    line-height: 18px;
    font-size: 12px;
    color: #333;
    flex-direction: column;
/*    background-color:lightyellow;*/
}

#info {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #555;
  width: 800px;
  margin: 0 auto 100px auto;
}





/* ingredients ---------------------------------- */
#compName {
    padding-left: 100px;
    font-weight: 900;
}
.Header {
    display:grid;
    font-weight: 900;
    margin-bottom: 3px;
    padding-top: 20px;
    margin-left: -10px;
    font-variant:small-caps;
}

.Ingredients {
    display:grid;
    line-height: 18.5px;
}
#frIngredients {
    padding-left: 15px;
}

/* gluten warning ------------------------------- */
#gluten {
    display:grid;
    grid-column-start: 2;
    grid-column-end: 4;
    text-align:justify-all;
    letter-spacing: 0.68px;
    margin-left: -15px;

}

/* location company information ----------------- */
#location {
    padding-top: 197px;
}

/* food facts ----------------------------------- */
#nutFacts {
    font-weight: 900;
    margin-left:-15px;
    padding-bottom: 9px;
    font-variant:small-caps;
}
#content {
    display:grid;
    grid-template-columns: 3.5fr 1fr 1fr;
    line-height: 15px;
}
/* values ----------------------*/
#center {
    text-align: right;
}

#barG {
    padding-bottom: 76px;
}
#bar {
    padding-bottom: 91px;
}
.valueLeading {
    padding-bottom: 8px;
}
#dailyValue {
    padding-top: 8px;
}

#right {
    text-align: right;
}

/* facts ----------------------*/
.factsIndent {
    font-style:italic;
    padding-left: 15px;
    padding-bottom: 8px;
}
.factsLeading {
    padding-top: 8px;
}
/* --------------------------------------------- */
.text {
    padding-top: 26px;
    line-height: 18px;
    padding-left: 15px;
}
#contact {
    padding-left: 15px;
}
#frInfo {
    padding-top: 5px;
}
.emphasis {
    font-style: italic;
}